/* CSS Document */


.moji10 {
	font-size: 10px;
}
.moji10-h130{
	font-size: 10px;
	line-height: 130%;
}
.moji12 {
	font-size: 12px;
}
.moji12-h150 {
	font-size:12px;
	line-height: 150%;}
.moji13 {
	font-size: 13px;
}
.moji15 {
	font-size: 15px;
}
.style1 {
	font-size: 15px;
	color: #000066;
}
.style2 {
	font-size: 16px;
}
.style3 {
	font-size: 16px;
	font-weight: bold;
}
.c1 {
	color: #CC0000;
}
.c2 {
	color: #FFFFFF;
}
.c3 {
	color: #999999;
}
.c4 {
	color: #0000CC;
}
img{border:none;}
h1{ font-size:20px; font-weight:bold; margin:0px; padding:0px;}
h2{ font-size:16px; font-weight:bold;}
.text_shadow-margin0px{
	text-shadow: #aaa 3px 3px 5px;
	margin:0 0 0 0;
	color:#333;
}

.footerinfo{
	margin-left:120px;
	margin-top:10px;
	margin-bottom:7px;
	text-align:left;
	font-size: 10px;
	color: #888888;
	width:610px;
/* 行間が空いてしまうページがあるため、line-heightを設定 2012/04/10 */	
	line-height:150%;
}
.footerinfo-color{
	color: #CC0000;
}
.copyright{
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 11px;
	color: #888888;
/*	padding-bottom:30px;*/
	width:730px;
}